#!/bin/bash -e

for num in 2 3 4 5 6 7 8; do
#    for type in '' _nonOrthog; do
    for type in _new; do
        case=${num}${type}

        for subCase in $case/save/*; do
            echo running case $subCase
            nohup nice -n 19 shallowWaterFoam -case $subCase \
                > $subCase/log 2>&1 &
        done
    done
done

